@charset "UTF-8";

.bg-orange {
  background-color: #fff5d2;
  padding: 38px 20px 64px 20px;
}

.bg-orange .main-content a img:hover,
.bg-orange .main-content a img:focus,
.bg-orange .main-content a img:active {
  opacity: .6;
}

.main-content {
  min-width: 890px;
  max-width: 1200px;
  margin: 0 auto;
  padding-right: 20px;
  padding-left: 20px;
}

.main-content p.fs-17 {
  font-size: 17px !important;
}

.main-content p.fs-46 {
  font-size: 46px !important;
}

.main-content p.fs-46 span.under_line {
  background: linear-gradient(transparent 70%, #ffebac 0%);
}

.main-content p.fs-46 .fs-58 {
  font-size: 58px !important;
}

.main-content h2.hdg-lv2-02 {
  font-size: 38px;
  margin-top: 30px;
  margin-bottom: 40px;
  padding-left: 75px;
  border-bottom: 4px solid #edad0d;
}

.main-content h2.hdg-lv2-02::before {
  position: absolute;
  top: -12px;
  left: 0;
  display: block;
  width: 65px;
  height: 65px;
  content: "";
}

.main-content .h2-img-01::before {
  background: url("/feature/pc-special/sale/images/hdg-icon-01.png") no-repeat;
}

.main-content .h2-img-03::before {
  background: url("/feature/pc-special/sale/images/hdg-icon-03.png") no-repeat;
}

.main-content .content-01 {
  margin-bottom: 80px;
}

.main-content .content-02 .btn-action {
  min-width: 100%;
}

.main-content .box-inner {
  display: flex;
  flex-wrap: wrap;
}

.main-content .box-inner .col {
  width: 50%;
  margin-bottom: 10px;
}

.main-content .box-inner .col .box-panel .image {
  display: table-cell;
  margin-right: 10px;
}

.main-content .box-inner .col .box-panel .content {
  vertical-align: top;
  display: table-cell;
  padding: 0 20px;
}

.main-content .box-inner .col .box-panel .content .hdg {
  font-size: 18px;
}

.main-content .box-inner .col .box-panel .content p.text {
  margin-top: 15px;
}

.notice {
  font-size: 16px;
  line-height: 40px;
  vertical-align: middle;
  color: #edad0d;
  background: #fff5d2;
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  height: 36px;
  margin-bottom: 7px;
  padding: 0 30px 0 20px;

  　width: 300px;
}

.notice::after {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  content: "";
  border-width: 0 25px 40px;
  border-style: solid;
  border-color: transparent #fff transparent transparent;
}
